IDfier Developers
API referenceVerification links

List verification links

GET
/business/links

Newest first. Pass nextBefore as before for the next page.

Authorization

clientIdclientSecret
headerclientid<token>
headerclientsecret<token>

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
before?string

nextBefore from the previous page

Formatdate-time

Response Body

A page of links

application/json
  1. response
status?Success

100 on success

data?
Example Request
curl -X GET 'https://api.idfier.com/api/v3/business/links'
Example Response
{  "status": 100,  "data": {    "links": [      {        "id": "string",        "recipientName": "string",        "recipientEmail": "string",        "message": "string",        "scopes": [          "string"        ],        "status": "sent",        "createdBy": "string",        "expiresAt": "2019-08-24T14:15:22Z",        "createdAt": "2019-08-24T14:15:22Z",        "openedAt": "2019-08-24T14:15:22Z",        "completedAt": "2019-08-24T14:15:22Z"      }    ],    "nextBefore": "2019-08-24T14:15:22Z"  }}